import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { InfraPageComponent } from './infra-page.component';

describe('InfraPageComponent', () => {
  let component: InfraPageComponent;
  let fixture: ComponentFixture<InfraPageComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ InfraPageComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(InfraPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
